export interface TutorialInterface {
    name: string,
    question: string,
    description: string,
    levels: string,
    level_id: string,
    types: string,
    types_id: string,
    categories: string,
    categories_id: string,
    award_badge: string,
    scorce: string,
    max_time: string,
    max_scorce: string,
}
